---
# Colors for theming
foreground: '#abb2bf'
background: '#282c34'
grey1: '#3e4452'
grey2: '#4b5263'
grey3: '#5c6470'
grey_bright: '#73797e'
white1: '#bbc2cf'
white2: '#dfdfdf'
teal: '#5699af'
cyan: '#56b6c2'
blue: '#61afef'
dark_blue: '#2257a0'
red: '#e06c75'
dark_red: '#be5046'
orange: '#d19a66'
yellow: '#e5c07b'
green: '#98c379'
purple: '#c678dd'
highlight: '#9ca0a4'

# Not in OneDark palette but look nice
violet: '#8c9cff' # https://github.com/TheCactusBlue/dotfiles/blob/master/dotfiles/config/polybar/config.ini

# Terminal 16 colors
color0: '#3e4452'
color1: '#be5046'
color2: '#98c379'
color3: '#e5c07b'
color4: '#61afef'
color5: '#c678dd'
color6: '#56b6c2'
color7: '#abb2bf'
color8: '#4b5263'
color9: '#e06c75'
color10: '#98c379'
color11: '#e5c07b'
color12: '#61afef'
color13: '#c678dd'
color14: '#56b6c2'
color15: '#bbc2cf'
